
ISIS - Feature #1013

All output PDS products require a CHECKSUM value, but ISIS3 does not have the ability to produce a

checksum of raw data

2012-07-25 02:20 PM - Janet Barrett

Status: In Progress   

Priority: High   

Assignee: Makayla Shepherd   

Category: API   

Target version: FY17 Backlog   

Impact:  Software Version:  

Description

There is a requirement that all PDS products created need to have a CHECKSUM calculated for the raw data bytes that make up the

image data. There currently is no way to generate a checksum value in ISIS3. This capability needs to be added in order for us to be

able to create valid output PDS labelled products.

Related issues:

Related to ISIS - Feature #1786: Improve Design of PDS Generation Process/Fun... Rejected 2013-10-16

History

#1 - 2013-08-15 10:41 AM - Anonymous

- Target version deleted (150)

#2 - 2016-10-07 02:46 PM - Stuart Sides

- Status changed from Acknowledged to Assigned

- Assignee set to Makayla Shepherd

- Target version set to FY17 Backlog

#3 - 2016-12-19 04:10 PM - Makayla Shepherd

- Status changed from Assigned to In Progress
